* {
box-sizing: border-box;
}

*:focus {
	outline: none;
}

p{
	font-family: Raleway, Arial;
	font-size: 0.75em;
	font-style: light;
}

h1{
	font-family: Raleway, Arial;
	font-size: 1em;
	font-style: normal;
}

body {
font-family: Arial;
background-color: #3498DB;
}

.box {  
margin-top: 50vh; /* poussé de la moitié de hauteur de viewport */
transform: translateY(-50%); /* tiré de la moitié de sa propre hauteur */
width: 100%;
  margin-left: auto;
  margin-right: auto;
width: 500px;
}

.logo {
text-align: center;
margin: auto;
background-color: #FFF;
padding: 30px;
border-radius: 5px
}

.title {
margin: auto;
text-align: justify;
color: #777;
padding-top: 30px;
padding-bottom: 30px;;
width: 500px;
}
